#metanavi_lokal {width:200px; color:#5c5c5c; font-size:11px; float:right; text-align:right;}
#metanavi_lokal a {text-transform:uppercase; letter-spacing:1px; color:#5c5c5c; font-size:11px; font-weight:bold; text-decoration:none}
#metanavi_lokal a:hover {text-decoration:underline}

#inhaltsbereich p {font-size:12px !important;}
#inhaltsbereich a {font-size:12px !important;}
#inhaltsbereich li {font-size:12px !important;}
#inhaltsbereich dt {font-size:12px !important; color: #003560;}
#inhaltsbereich dd {font-size:12px !important; color: #003560;}
#inhaltsbereich td {font-size:12px !important;}
#inhaltsbereich th {font-size:12px !important;}
#inhaltsbereich th {background-color:#e8efcf; border-top: 2px solid #8dae10;}
#inhaltsbereich option, input, textarea, select {font-size:12px !important;}
#inhaltsbereich img {padding:5px;}
#inhaltsbereich .gruen {color:#8DAE10;}
#inhaltsbereich a.gruen {color:#8DAE10;}
#inhaltsbereich a:link.gruen {color:#8DAE10;}
#inhaltsbereich a:vistited.gruen {color:#8DAE10;}
#inhaltsbereich .rot {color:#CC0000;}
#inhaltsbereich a.rot {color:#CC0000;}
#inhaltsbereich a.rot:hover {color: #8DAE10;}
#inhaltsbereich a[name] {color:#003560;}
#inhaltsbereich li h4 {font-size:12px !important;}
#inhaltsbereich dd {line-height:150%;}
#inhaltsbereich dd li {font-size:12px !important;}
#inhaltsbereich dd strong {font-size:12px !important;}
#inhaltsbereich dd b {font-size:12px !important;}
#inhaltsbereich dd a {font-size:12px !important;}
#inhaltsbereich a.video {padding-left: 1.5em; background: transparent url(/imperia/md/images/icons/film-icon-bl-15x13.png) no-repeat center left !important;}
#inhaltsbereich ol li  {font-size: 0.75em; line-height: 150%; margin-left:10px;}
#inhaltsbereich ol ol li  {font-size: 1em;}
#inhaltsbereich {padding-bottom:20px;}
#marginalspalte {position: relative; z-index: 0;}
th {text-align: left;}
th.header_blau {background-color:#003560 !important; color: #ffffff !important; border-top: none !important;}
#inhaltsbereich .groesser {font-size: 14px !important;}
#inhaltsbereich .groesser2 {font-size: 16px !important;}
#inhaltsbereich .fieldmargin {font-size:12px !important;}


/* EDS */
#edsTab1, #edsTab2 {border-radius: 5px; border: 1px solid #003560; background-color: #e8efcf; z-index:-1;}
#tab1nav, #tab2nav {border-radius: 3px; left: 10px; top: 2px; z-index:1; border-botton: none;}
#edsTab1 {padding: 10px 10px 0px 10px; }
#edsTab2 {padding: 10px 10px 0px 10px; }
input.eds_suchschlitz {border-radius: 3px; border: 1px solid #003560 !important; height: 25px;} 
input.eds_button {border-radius: 3px; border: 1px solid #003560; background-color: #003560; color: #fff; font-weight: bold;}
#hauptmenu {position:relative; z-index:2;}

/* Buttons 0071ab */
.ampel_gelb {border-radius: 3px; color:#000; background-color:#eeee00; font-weight:bold; padding: 0px 3px; font-size: 11px !important;}
#inhaltsbereich .kplus {border-radius: 3px; color:#fff; background-color:#8dae10; font-weight:bold; padding: 0px 3px; font-size: 11px;}
#inhaltsbereich a.suchtipps {border-radius: 3px; color:#fff; background-color:#003560 !important; font-weight:bold; padding: 0px 3px; font-size: 11px !important; text-decoration:none;} 
#inhaltsbereich a.suchtipps:hover {background-color: #8dae10 !important;}
#inhaltsbereich a.ftf, a.ftf:visited {color: #005bc6; font-weight: bold; text-decoration: none;}
#inhaltsbereich a.ftf img {margin-bottom: -4px; padding: 0px 2px;}
#inhaltsbereich a.info, a.info:link, a.info:visited {border-radius: 3px; color:#fff !important; background-color:#004c99; font-weight:bold; padding: 0px 3px; text-decoration:none; font-size: 11px !important;}
#inhaltsbereich a.info:hover {border-radius: 3px; color:#fff !important; background-color:#8dae10; font-weight:bold; padding: 0px 3px; text-decoration:none; font-size: 11px !important;}
#inhaltsbereich a.linksolver {text-decoration:none; border:1px solid #0071ab; border-radius: 2px; font-weight: bold; background-color: #0071ab; color: #fff; font-size: 8px !important;}
#inhaltsbereich span.linksolver {background-color:#fff; color:#0071ab;}

/* Tooltip */
.tooltip {display: inline; position: relative; z-index:4;}
.tooltip:hover:after {background: #003560; border-radius: 5px; bottom: 26px; color: #fff; content: attr(title); left: 20%; padding: 5px 15px; position: absolute; z-index: 5; width: 230px !important;}
.tooltip:hover:before {border: solid; border-color: #003560 transparent; border-width: 6px 6px 0 6px; bottom: 20px; content: ""; left: 50%; position: absolute; z-index: 6;} 

/* Formulare */
div.form-button input {font-weight: bold; color: #fff; background-color: #003561; padding: 3px 5px; border-radius: 5px; border: none;}
div.form-button input:hover {font-weight: bold; color: #fff; background-color: #8dae10; padding: 3px 5px; border-radius: 5px; border: none; }

#footer { background-color:#F9F9F9; color:#6B6B6B; }
#footer table { width:100%; background-color:#F9F9F9; color:#6B6B6B; }
#footer td { vertical-align:top; padding:5px; border:none; width:20%; }
#footer h3 { letter-spacing:2px; margin: -5px auto; padding-top: -3px; color:#8dae10; }
#footer ul li { list-style-image: url(https://www.rub.de/images/icons/pfeil-gruen-klein.gif); margin-left:17px; line-height:150%;}
#footer a { color:#5C5C5C; text-decoration:none; }
#footer ul.socialfooter{margin-left: 0;}
#footer li.footerfb {list-style-image:none; margin-left: 0px; line-height:20px}
#footer li.footerfb a:link, #footer li.footerfb a:visited {background-image:url(https://www.rub.de/images/icons/footer-fb.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#footer li.footerfb a:hover {padding-left:20px; background-position: 0 -24px; }
#footer li.footertw  {list-style-image:none; margin-left: 0px;  line-height:20px}
#footer li.footertw  a:link, #footer li.footertw  a:visited {background-image:url(https://www.rub.de/images/icons/footer-tw.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#footer li.footertw  a:hover {padding-left:20px; background-position: 0 -24px; }
#footer li.footerig {list-style-image:none; margin-left: 0px; line-height:20px}
#footer li.footerig a:link, #footer li.footerig a:visited {background-image:url(https://www.rub.de/images/icons/footer-ig.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#footer li.footerig a:hover {padding-left:20px; background-position: 0 -24px; }
#footer li.footeryt {list-style-image:none; margin-left: 0px; line-height:20px}
#footer li.footeryt a:link, #footer li.footerig a:visited {background-image:url(https://www.rub.de/images/icons/footer-yt.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#footer li.footeryt a:hover {padding-left:20px; background-position: 0 -24px; }
#footer li.footernl {list-style-image:none; margin-left: 0px; line-height:20px}
#footer li.footernl a:link, #footer li.footerig a:visited {background-image:url(/images/icons/newsletter_gray.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#footer li.footernl a:hover {background-image:url(/images/icons/newsletter.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}

#ub_footer {background-color:#F9F9F9; color:#6B6B6B; }
#footer_links h4 {letter-spacing: 2px; margin: -5px auto; padding-top: -3px; color: #8dae10 !important; }
#ub_footer ul li {list-style-image: url(https://www.rub.de/images/icons/pfeil-gruen-klein.gif); margin-left:17px; line-height:150%; font-size:11px}
#ub_footer a {color:#5C5C5C; text-decoration:none; }
#ub_footer ul.socialfooter {margin-left: 0;}
#ub_footer li.footerfb {list-style-image:none; margin-left: 0px; line-height:20px}
#ub_footer li.footerfb a:link, #footer li.footerfb a:visited {background-image:url(https://www.rub.de/images/icons/footer-fb.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#ub_footer li.footerfb a:hover {padding-left:20px; background-position: 0 -24px; }
#ub_footer li.footertw  {list-style-image:none; margin-left: 0px;  line-height:20px}
#ub_footer li.footertw  a:link, #footer li.footertw  a:visited {background-image:url(https://www.rub.de/images/icons/footer-tw.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#ub_footer li.footertw  a:hover {padding-left:20px; background-position: 0 -24px; }
#ub_footer li.footerig {list-style-image:none; margin-left: 0px; line-height:20px}
#ub_footer li.footerig a:link, #footer li.footerig a:visited {background-image:url(https://www.rub.de/images/icons/footer-ig.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#ub_footer li.footerig a:hover {padding-left:20px; background-position: 0 -24px; }
#ub_footer li.footeryt {list-style-image:none; margin-left: 0px; line-height:20px}
#ub_footer li.footeryt a:link, #footer li.footeryt a:visited {background-image:url(https://www.rub.de/images/icons/footer-yt.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#ub_footer li.footeryt a:hover {padding-left:20px; background-position: 0 -24px; }
#ub_footer li.footernl {list-style-image:none; margin-left: 0px; line-height:20px}
#ub_footer li.footernl a:link, #footer li.footerig a:visited {background-image:url(/images/icons/newsletter_gray.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#ub_footer li.footernl a:hover {background-image:url(/images/icons/newsletter.gif); background-repeat:no-repeat; padding:2px 0 2px 20px; background-position: 0 0;}
#ub_footer p, a, li {font-size: 11px;}

/* bugfix 2019-07-25 Rij: */
#hauptmenu a, a:link, a:visited {font-size: 12px !important;}

.kasten {border: 1px solid #ccc; margin: 15px 0pt; padding: 5px 5px 0 5px; background-color: #F8F7F6; }
.kasten_rechts {float: right; width: 220px; border: 1px solid #ccc; padding: 10px; margin-left: 10px; background-color: #F8F7F6;}
.kasten_timeline {float: right; width: 220px; border: 1px solid #ccc; padding: 10px; margin-left: 10px; background-color: #F8F7F6; overflow-y: scroll;}
.kasten_aktuelles {width: 420px; padding: 10px 5px 10px 20px; margin: 0px; overflow-y: scroll;}
.einspaltig {width:57em;}

/* Querregister */
ul.az-quer {list-style:none;}
ul.az-quer li {display:inline; margin-left:0px; padding-left:0px;}
ul.az-quer a {padding: 1px 5px; border: solid 1px #003560; color: #003560; font-weight: bold; text-decoration: none; white-space: nowrap; background-color: #e8efcf}
ul.az-quer a:hover {background-color: #8dae10; text-decoration: none;}
ul.az-quer a:hover {color:#fff !important;}

/* FAQ */
div.faq dl { width:650px;}
div.faq dt {background: url('http://www.ub.rub.de/images/faq_plus.gif') no-repeat left; color:#003560; padding:3px 15px; margin: 0 5px; text-decoration: underline; font-weight: normal !important;}
div.faq dt:hover {color: #8DAE10;}
div.faq dt.down {background: url('http://www.ub.rub.de/images/faq_minus.gif') no-repeat left; font-weight: bold !important;}
div.faq dd {color:#003560; padding:10px 10px; margin: 0 10px; background-color: #F8F7F6; border: 1px solid #ddd;}
div.faq dd {font-size:12px !important;}
div.faq dd li {font-size:12px !important;}
div.faq dd a {font-size:12px !important;}
div.faq dd b {font-size:12px !important;}
div.faq dd strong {font-size:12px !important;}
div.faq dd i {font-size:12px !important;}
div.faq dd em {font-size:12px !important;}

/* FAQ2 */
div.faq2 dl { width:650px;}
div.faq2 dt {background: url('http://www.ub.rub.de/images/faq_plus.gif') no-repeat left; background-position:10px; color:#003560; padding:3px 3px 3px 20px; margin: 0 5px; text-decoration: underline; font-weight: normal !important; border: 1px solid #003560;}
div.faq2 dt:hover {color: #8DAE10;}
div.faq2 dt.down {background: url('http://www.ub.rub.de/images/faq_minus.gif') no-repeat left; font-weight: bold !important; background-position:10px;}
div.faq2 dd {color:#003560; padding:10px 10px; margin: 0 10px; background-color: #F8F7F6; border: 1px solid #ddd;}
div.faq2 dd {font-size:12px !important;}
div.faq2 dd li {font-size:12px !important;}
div.faq2 dd a {font-size:12px !important;}
div.faq2 dd b {font-size:12px !important;}
div.faq2 dd strong {font-size:12px !important;}
div.faq2 dd i {font-size:12px !important;}
div.faq2 dd em {font-size:12px !important;}
div.faq2 .sammlungen { display: block; height: 12px; line-height: 12px; padding: 4px 6px;}
div.faq2 .sammlungen .kategorie { float:left }
div.faq2 .sammlungen .anzahl { float:right }


/* OT-IHV */
#inhaltsbereich div.ot-ihv dl {padding:0; margin:0;}
div.ot-ihv dt {background: url('http://www.ub.rub.de/images/faq_plus.gif') no-repeat left; color:#003560; padding:3px 0px 3px 15px; margin: 0; text-decoration: underline; font-weight: normal !important;}
div.ot-ihv dt:hover {color: #8DAE10;}
div.ot-ihv dt.down {background: url('http://www.ub.rub.de/images/faq_minus.gif') no-repeat left; font-weight: bold !important;}
div.ot-ihv dd {color:#003560; padding:10px 0px; margin: 0;}
div.ot-ihv dd {font-size:12px !important;}
div.ot-ihv dd ul {margin-left:0; padding-left:0; }
div.ot-ihv dd li {font-size:12px !important; margin-left:-5px; padding-left:0; }
div.ot-ihv dd a {font-size:12px !important;}
div.ot-ihv dd b {font-size:12px !important;}
div.ot-ihv dd strong {font-size:12px !important;}
div.ot-ihv dd i {font-size:12px !important;}
div.ot-ihv dd em {font-size:12px !important;}

/* LISTEN (Erg&auml;nzumg zu kennzeichnung-links.css) */
/* #marginalspalte ul.liste_mit_typangaben a[href $='.html'] {padding-right: 1.5em; background: transparent url(../images/icons/pfeil-gruen-klein.gif) no-repeat center right;} */
#marginalspalte ul.liste_mit_typangaben a[href $='.pdf'] {padding-right: 1.5em; background: transparent url(../images/icons/pdf.gif) no-repeat center right;}
#marginalspalte ul.liste_mit_typangaben a[href $='.doc'] {padding-right: 1.5em; background: transparent url(../images/icons/doc.gif) no-repeat center right;}
#marginalspalte ul.liste_mit_typangaben a[href $='.docx'] {padding-right: 1.5em; background: transparent url(../images/icons/doc.gif) no-repeat center right;}
#marginalspalte ul.liste_mit_typangaben a[href $='.xls'] {padding-right: 1.5em; background: transparent url(../images/icons/xls.gif) no-repeat center right;}
#marginalspalte ul.liste_mit_typangaben a[href $='.xlsx'] {padding-right: 1.5em; background: transparent url(../images/icons/xls.gif) no-repeat center right;}
#marginalspalte ul.liste_mit_typangaben a[href $='.zip'] {padding-right: 1.5em; background: transparent url(../images/icons/zip.gif) no-repeat center right;}
#marginalspalte ul.liste_mit_typangaben a[href ^="mailto:"] {padding-right: 1.5em; background: transparent url(../images/icons/mailtosw.gif) no-repeat center right;}
#inhaltsbereich ul.liste_mit_typangaben a[href $='.docx'] {padding-right: 1.5em; background: transparent url(../images/icons/doc.gif) no-repeat center right;}
#inhaltsbereich ul.liste_mit_typangaben a[href $='.xlsx'] {padding-right: 1.5em; background: transparent url(../images/icons/xls.gif) no-repeat center right;}
/* #marginalspalte ul.liste_mit_typangaben a[href $='.ppt'] {padding-right: 1.5em; background: transparent url(../images/icons/ppt.gif) no-repeat center right;} */
/* #inhaltsbereich ul.liste_mit_typangaben a[href $='.pptx'] {padding-right: 1.5em; background: transparent url(../images/icons/ppt.gif) no-repeat center right;} */

/* UB-Formulare */
.honey {display:none;}

/* Gestaltung der Kontaktformulare SoWi*/
#sowi_form .formular {border: 1px dotted #003560; padding: 1em; margin: 1em 0; width: 95.5%}
#sowi_form .formular span.label {font-weight: 700; color: #003560; displaY: block; font-size: 13px}
#sowi_form .formular .feld input {border: 1px dotted #003560; width: 70%; padding: 2px;  font-size: 13px}
#sowi_form .formular .feld_anmerkungen textarea{border: 1px dotted #003560; width: 100%; padding: 2px;  font-size: 13px}
#sowi_form .formular input:focus {background: #e8efcf; color: #003560;}
#sowi_form .formular textarea:focus {background: #e8efcf; color: #003560}
#sowi_form .inputfield {margin: .5em 0;}
#sowi_form .button input {width: 357px; border: 2px solid #003560; background: white; font-weight: 700; color: #003560; font-size: 13px}
#sowi_form .button input:hover {background: #e8efcf; color: #003560;}

/* TITLE-Formatierung Verbund-GA */
a.unsichtbar, a.unsichtbar:visited {color:#FFFFFF;}
a.unsichtbar:hover {color:#CC0000;}

 /* Dropdownliste */
#nav ul ul {display: none;}
#nav ul li:hover > ul {display: block;}
#nav ul {background: #efefef; list-style: none; position: relative; display: inline-table; }
#nav ul:after {content: ""; clear: both; display: block;}
#nav ul li {float: left;}
#nav ul li:hover {background: #efefef; }
#nav ul li:hover a {	color: #003560;}
#nav ul li a {display: block; padding: 5px 15px;	color: #003560; text-decoration: none;}
#nav ul ul {background: #efefef; border-radius: 0px; padding: 0; position: absolute; top: 100%;}
#nav ul ul li {float: none; border-top: 1px solid #6b727c;}
#nav ul ul li a {padding: 5px 15px; color: #003560;}	
#nav ul ul li a:hover {background: #e8efcf; color: #003560;}	
#nav ul ul ul {position: absolute; left: 100%; top:0;}
		
/* Cookies */
.cc_container .cc_btn {
background-color: #e4e4e4 !important; /* Farbe des Buttons */
color: #000 !important; /* Textfarbe des Buttons */
}
.cc_container {
background: #003560 !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
}
.cc_container a {
color: #ADFF2F !important; /* Textlink-Farbe "Mehr" */
}
.cc_container a:hover {
color: #FFFFFF !important; /* Textlink-Farbe "Mehr" */
}
